Subject: New Reply Received - Re: ﻿Your partial cancellation has been processed
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 11 Jul 2020 13:00:22 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your partial cancellation has been processed   Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I am waiting for your reply for over a month !!!!!!</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I want my voucher back immediately </div>
<div>
<div id="appendonsend"></div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Rana Al-Moosa &lt;[email-masked]&gt;<br>
<b>Sent:</b> 12 June 2020 21:10<br>
<b>To:</b> Max &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1150086] - Re: Your partial cancellation has been processed
</div>
<div> </div>

<div dir="ltr">
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Hello</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
I am requesting a new voucher instead of the one I used when placing the order, because I lost it due to your cancellation</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
So please issue a new voucher worth 4 BD</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
Because the voucher I lost due to your cancellation was worth 3 BD and the 1 BD voucher that was pending from your side because there was system error</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
I already informed you about that, but no one responded to my emails <span id="x_&#128528;">&#128528;</span>
</div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<div id="x_appendonsend"></div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> 12 June 2020 15:54<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1150086] - Re: Your partial cancellation has been processed</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div>
<div>Hi Rana,<br>
<br>
</div>
<div>
<div>Thank you for getting in touch with us.</div>
<div>
<br>
</div>
<div>With reference to order no #7685981716</div>
<div>
<br>
</div>
<div>We truly apologise for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.</div>
<div>
<br>
</div>
<div>During quality check we found out that 1 item was not in a good condition to be sold and it was the last of its stock hence we took it out of your order and refunded you for them. </div>
<div>
<br>
</div>
<div>Also, we can see that you have cancelled your whole order and we have processed the refund for the same.</div>
<div>
<br>
</div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
<br>
<br>
</div>
<div>
<br>
</div>
</div>
</div>
</div>

</div>
</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1150086